Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2004-0226
Description:Multiple buffer overflows in Midnight Commander (mc) before 4.6.0 may allow attackers to cause a denial of service or execute arbitrary code.
Test IDs: 1.3.6.1.4.1.25623.1.0.52453   1.3.6.1.4.1.25623.1.0.53187  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2004-0226
Debian Security Information: DSA-497 (Google Search)
http://www.debian.org/security/2004/dsa-497
http://security.gentoo.org/glsa/glsa-200405-21.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2004:039
RedHat Security Advisories: RHSA-2004:172
http://www.redhat.com/support/errata/RHSA-2004-172.html
SuSE Security Announcement: SuSE-SA:2004:012 (Google Search)
http://www.novell.com/linux/security/advisories/2004_12_mc.html
XForce ISS Database: midnight-commander-local-privileges(16016)
https://exchange.xforce.ibmcloud.com/vulnerabilities/16016




© 1998-2021 E-Soft Inc. All rights reserved.